[CentOS] hplip problems - configure: error: "cannot find libjpeg support"

Anne Wilson cannewilson at googlemail.com
Sun Mar 8 18:05:55 UTC 2009


On Friday 06 March 2009 16:39, John Doe wrote:
> From: Anne Wilson <cannewilson at googlemail.com>
>
> > I'm trying to get hplip-2.7.12 installed, and I'm reasonably sure that I
> > had it installed on this box before my problems last month.  Anyway, it
> > will not build at the moment.  It stops the Configure with "configure:
> > error: "cannot find libjpeg support".  However,
> > warning: Missing REQUIRED dependency: libusb
> > Any ideas?
>
> Maybe you need libjpeg-devel and libusb-devel?
>
Thanks, John and Robert.  I installed both, and sure enough 3.9.2 ran and 
apparently completed, but when I tried to run hp-setup it said that 
python-dbus is not installed.  My attempts with yum have not succeeded in 
tracking this down, so do you know how/where I get  python-dbus?  Thanks

Anne


More information about the CentOS mailing list